RubyGems Navigation menu

mongrel_jcluster 0.0.1

Mongrel plugin that provides commands for managing multiple Mongrel processes in a JVM.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.1 - May 06, 2007* (17.5 KB)

Runtime 依赖 (2):

gem_plugin >= 0.2.1
mongrel >= 0.3.13.4

业主:

作者:

  • Bradley Taylor & Ola Bini

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 5,349

这个版本 5,348

许可:

需要的 Ruby 版本: > 0.0.0

链接: